/* body {
  background: white;
  margin: 0;
  padding: 0;
  font-size:22px;
  word-wrap:break-word !important;
  font-family: 'Quicksand', sans-serif;
  line-height: 32px;
  color: #ffffff;
} 
#container {
  margin: 0 auto;
}
h1 {
  margin-top: 150px;
  color: #FFF;
  font-family: 'Russo One', sans-serif;
  font-size: 60px;
  text-align: center;

  }
h1 span {
  color: #8dff46;
} */

#container {
  margin: 0 auto;
}

nav {
  background-color: #970d6d;
  font-size:18px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1100px;
  text-align: center;
}
nav ul {
  list-style: none;
  position: relative;
  padding: 0;
  margin: 0;

  }
nav ul li {
  background-color: #970d6d;
  display:inline-block;
  }
nav a {
  font-size:18px;
  color:#fff;
  line-height: 32px;
  text-decoration:none;
  display:block;
  padding:0 20px;
}
nav a:hover {
  background-color: #fdeca6;
  color: black;
}
nav ul ul {
  top: 32px;
  position: absolute;
  display: none;
}
nav ul li:hover > ul {
  display:block;
}
nav ul ul li {
  width:240px;
  display:list-item;
  float:none;
  position: relative;
}
nav ul ul ul li {
  left:240px;
  position: relative;
  top:-32px;
}
nav ul ul li {
  border: 1px solid yellow;
}
li > a:after { content:  ' ▼'; }
li > a:only-child:after { content: ''; }

.sidebar{
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 100%;
  z-index: 999;
  background-color: #970d6d;
  box-shadow: -10px 0 10px rgba(0 ,0, 0, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  overflow-x: hidden;
  padding-top: 20px;
}

.sidebar li{
  width: 100%;
}

.sidebar a, .dropdown-btn{
  width: 100%;
  text-decoration: none;
  font-size: 18px;
  display: block;
  text-align: left;
  cursor: pointer;
  outline:none;
  color: white;
  background-color: #970d6d;
} 

.sidenav a:hover, .dropdown-btn:hover {
  color: #111;
  background-color: #fdeca6;
}


.dropdown-container {
  display: none;
  background-color: #970d6d;
  padding-left: 8px;
  width: 100%;
}


/* Fixed sidenav, full height */
/* .sidebar {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
} */

/* Style the sidenav links and the dropdown button */
/* .sidebar a, .dropdown-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  color: #818181;
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
} */

/* On mouse-over */
/* .sidebar a:hover, .dropdown-btn:hover {
  color: #f1f1f1;
} */

.menu-button{
  display: none;
  
} 
@media(max-width: 800px){
  .hideOnMobile{
      display: none;
  }
  .menu-button{
  display: block;

} 
}
@media(max-width: 400px){
  .sidebar{
      width: 100%;
  }
}


